Name: libecpg
Description: PostgreSQL libecpg library
Url: http://www.postgresql.org/
Version: 9.5.4
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I/opt/anaconda1anaconda2anaconda3/include
Libs: -L/opt/anaconda1anaconda2anaconda3/lib -lecpg
Libs.private: -L/opt/anaconda1anaconda2anaconda3/lib -lm -lpthread
